/*	css
	~ by a ninja
	!haiyah
	== http://paperbo.at ==
*/
/* @group Base Tags */
* {
  margin: 0;
  padding: 0;
}
::-moz-selection {
  background: #564662;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #564662;
  color: #fff;
  text-shadow: none;
}
a {
  color: #564662;
}
a img {
  border: none;
}
html {
  /*webkit font smoothing*/

  -webkit-font-smoothing: antialiased;
}
body {
  background: url(../i/bg.jpg) repeat left top;
  text-align: center;
  font-family: "ff-dagny-web-pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#wrapper {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  -moz-box-shadow: 0px 0px 10px #000000;
  -webkit-box-shadow: 0px 0px 10px #000000;
  box-shadow: 0px 0px 10px #000000;
}
.cbar a {
  color: #edeadd !important;
  text-decoration: none;
  background: url("../i/cbar-bg.png") no-repeat left top;
  width: 290px;
  height: 55px;
  padding: 10px 0 0 10px;
  display: block;
  margin-top: 20px;
  -moz-box-shadow: 3px 3px 7px #333333;
  -webkit-box-shadow: 3px 3px 7px #333333;
  box-shadow: 3px 3px 7px #333333;
}
.cbar a:hover {
  background-position: left bottom;
}
.cbar h3 {
  color: #fff;
  font-weight: lighter;
  font-size: 18px;
  padding-bottom: 5px;
}
.cbar p {
  font-size: 14px;
}
/* @end */
header {
  height: 136px;
  background: url(../i/bg-header.png) no-repeat left top;
}
header .logo {
  margin-left: 15px;
  width: 293px;
  height: 113px;
  display: inline;
  float: left;
  background: url(../i/logo.png) no-repeat left top;
  font-size: 1px;
  text-indent: -99999px;
}
header .top-contact {
  float: right;
  width: 310px;
}
nav {
  background: url(../i/bg-nav.png) repeat left top;
  height: 51px;
}
nav ul {
  list-style: none;
}
nav ul li {
  float: left;
}
nav ul li a {
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  float: left;
  height: 51px;
  line-height: 51px;
  padding: 0 25px;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 17px;
  color: #edeadd;
  text-decoration: none;
  letter-spacing: 1.5px;
}
nav ul li a.book {
	font-weight: 600;
}	
nav ul li.current a,
nav ul li a:hover {
  background: url(../i/menu-active.png) no-repeat center bottom;
  color: #fff;
}
#content {
  background: url(../i/bg-content.jpg) repeat left top;
}
#content .home-mast {
  height: 537px;
  position: relative;
}
#content .home-mast .mast-wrap {
  width: 940px;
}
#content .home-mast .mast-item {
  height: 517px;
  background: #fff;
  padding: 10px;
  width: 940px;
  -moz-box-shadow: 0 3px 7px #999999;
  -webkit-box-shadow: 0 3px 7px #999999;
  box-shadow: 0 3px 7px #999999;
}
#content .home-mast .mast-item .limg {
  float: left;
  margin-right: 10px;
}
#content .home-mast .mast-item .limg img {
  display: block;
}
#content .home-mast .mast-item .rimg {
  float: right;
  width: 380px;
  overflow: hidden;
}
#content .home-mast .mast-item .rimg img {
  display: block;
  padding-bottom: 10px;
}
#content .home-mast .mast-item .rimg .mast-cont {
  background: url(../i/bg-mcont.jpg) repeat left top;
  min-height: 245px;
  color: #dfdfdf;
  padding: 0 30px;
}
#content .home-mast .mast-item .rimg .mast-cont h2 {
  padding-top: 35px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 48px;
  font-family: 'Corky', sans-serif;
  font-weight: lighter;
  line-height: 50px;
}
#content .home-mast .mast-item .rimg .mast-cont p {
  font-size: 17px;
  font-weight: normal;
  line-height: 1.4;
}
#content .home-mast #mast-next {
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -20px;
  background: url(../i/mast-next.png) no-repeat left top;
  width: 41px;
  height: 41px;
  z-index: 1000;
  cursor: pointer;
}
#content .home-mast #mast-next:hover {
  background-position: left bottom;
}
#content .home-mast #mast-prev {
  position: absolute;
  left: -20px;
  top: 50%;
  margin-top: -20px;
  background: url(../i/mast-prev.png) no-repeat left top;
  width: 41px;
  height: 41px;
  z-index: 1000;
  cursor: pointer;
}
#content .home-mast #mast-prev:hover {
  background-position: left bottom;
}
#content .home-mast #mast-nav {
  padding: 10px 10px 0 0;
  float: right;
}
#content .home-mast #mast-nav a {
  width: 9px;
  height: 9px;
  float: left;
  margin-left: 5px;
  display: block;
  font-size: 1px;
  text-indent: -99999px;
  background: url(../i/mast-nav.png) no-repeat left top;
}
#content .home-mast #mast-nav a:hover,
#content .home-mast #mast-nav a.activeSlide {
  background-position: left bottom;
}
#content .home {
  padding: 30px;
}
#content .home h1 {
  color: #564662;
  line-height: 1.3;
  padding-bottom: 15px;
  font-size: 35px;
  font-weight: 100;
  font-family: "chaparral-pro-caption", georgia, serif;
}
#content .home p {
  color: #636262;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.4;
}
#content .home-extras {
  list-style: none;
}
#content .home-extras li {
  float: left;
  padding: 0 11px 0 9px;
  display: inline;
  width: 300px;
  min-height: 522px;
}
#content .home-extras li h3 {
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-weight: normal;
  color: #edeadd;
  text-transform: uppercase;
  line-height: 60px;
  height: 60px;
  padding: 0 10px;
  letter-spacing: 1.5px;
}
#content .home-extras li p.ext-img {
  padding: 0 0 10px !important;
}
#content .home-extras li p {
  padding: 0 10px 20px;
  font-size: 15px;
  color: #636262;
  line-height: 1.4;
}
#content .home-extras li .ext-links {
  list-style: none;
  padding-bottom: 20px;
}
#content .home-extras li .ext-links li {
  padding: 0;
  min-height: 35px;
  height: 35px;
  margin-bottom: 4px;
}
#content .home-extras li .ext-links li a {
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 18px;
  text-decoration: none;
  color: #edeadd;
  display: block;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  background-image: url(../i/arrow.png);
  background-repeat: no-repeat;
  background-position: 275px center;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
#content .home-extras li .ext-links li a:hover {
  background-color: #773131;
}
#content .home-extras .ctg,
#content .home-extras .out {
  background: url(../i/divider.png) no-repeat right top;
}
#content .home-extras .ctg h3 {
  background: #564662;
}
#content .home-extras .out h3 {
  background: #a9bd8b;
}
#content .home-extras .loc h3 {
  background: #596166;
}
#content .home-extras .ctg .ext-links li a {
  background-color: #564662;
}
#content .home-extras .out .ext-links li a {
  background-color: #a9bd8b;
}
#content .home-extras .loc .ext-links li a {
  background-color: #596166;
}
#content .mast {
  height: 333px;
  margin-bottom: 20px;
}
#content .mast .mast-item {
  background: #fff;
  padding: 10px 0 10px 10px;
  -moz-box-shadow: 0 3px 7px #999999;
  -webkit-box-shadow: 0 3px 7px #999999;
  box-shadow: 0 3px 7px #999999;
}
#content .mast .mast-item img {
  float: left;
  margin-right: 10px;
  display: block;
}
#content .map-mast {
  height: 536px;
}
#content #box .main {
  float: left;
  width: 590px;
  padding-left: 30px;
}
#content #box .main article {
  color: #596166;
  font-size: 15px;
  line-height: 1.4;
}
#content #box .main article h1,
#content #box .main article h2,
#content #box .main article h3,
#content #box .main article h4 {
  color: #564662;
  line-height: 1.4;
  font-family: "chaparral-pro-caption", georgia, serif;
  font-weight: normal;
}
#content #box .main article h1,
#content #box .main article h2 {
  font-size: 30px;
  padding-bottom: 20px;
}
#content #box .main article h3 {
  font-size: 24px;
  padding-bottom: 15px;
}
#content #box .main article h4 {
  font-size: 18px;
  padding-bottom: 5px;
}
#content #box .main article p,
#content #box .main article ul,
#content #box .main article ol {
  padding-bottom: 20px;
}
#content #box .main article ul,
#content #box .main article ol {
  padding-left: 20px;
}
#content #box .main article p a,
#content #box .main article ul a,
#content #box .main article ol a {
  color: #bc478d;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}
#content #box .main article p a:hover,
#content #box .main article ul a:hover,
#content #box .main article ol a:hover {
  color: #564662;
}
#content #box .main article table {
  border-collapse: collapse;
  width: 590px;
  margin-bottom: 20px;
}
#content #box .main article table tr {
  transition: all 0.25s;
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
}
#content #box .main article table tr td {
  border: 1px solid #a5a4a6;
  padding: 18px 21px;
  font-family: "chaparral-pro-caption", georgia, serif;
  font-weight: 100;
  color: #564662;
  font-size: 18px;
}
#content #box .main article table tr .tariff-date {
  width: 328px;
}
#content #box .main article table tr:hover {
  background: url(../i/table_cell_rollover.jpg) repeat left top;
}
#content #box .main .main-images {
  margin-left: -5px;
  padding-bottom: 20px;
}
#content #box .main .main-images img {
  display: block;
  float: left;
  margin: 0 2px;
}
#content #box .main .contact-form p {
  padding-bottom: 15px;
}
#content #box .main .contact-form p label {
  display: none;
}
#content #box .main .contact-form p ::-webkit-input-placeholder {
  color: #564662;
}
#content #box .main .contact-form p :-moz-placeholder {
  color: #564662;
}
#content #box .main .contact-form p input,
#content #box .main .contact-form p textarea {
  background: none;
  border: none;
  width: 570px;
  padding: 10px;
  font-weight: 100;
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 18px;
  color: #564662;
  outline: none;
  -webkit-box-shadow: inset 0 0 5px #999;
  -moz-box-shadow: inset 0 0 5px #999;
  box-shadow: inset 0 0 5px #999;
}
#content #box .main .contact-form p textarea {
  height: 150px;
}
#content #box .main .contact-form .dp input {
  width: 550px;
  margin-right: 7px;
}
#content #box .main .contact-form .dp img {
  cursor: pointer;
}
#content #box .main .contact-form .submitter input {
  text-align: left;
  box-shadow: none;
  width: 300px;
  background: #564662 url(../i/arrow.png) no-repeat 275px center;
  color: white;
  cursor: pointer;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
#content #box .main .contact-form .submitter input:hover {
  background-color: #773131;
}
#content #box .main .testimonial blockquote {
  font-family: 'Corky', sans-serif;
  font-size: 30px;
  color: #564662;
  line-height: 1.5;
}
#content #box .main .testimonial blockquote p {
  padding-bottom: 15px;
}
#content #box .main .testimonial cite {
  font-size: 12px;
  font-style: normal;
  color: #596166;
}
#content #box .sidebar {
  float: right;
  width: 300px;
  padding-right: 10px;
  padding-left: 11px;
  background: url("../i/divider.png") no-repeat left top;
  min-height: 522px;
}
#content #box .sidebar .side-links {
  list-style: none;
  margin-bottom: 20px;
}
#content #box .sidebar .side-links li {
  margin-bottom: 10px;
}
#content #box .sidebar .side-links li a {
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  color: #edeadd;
  font-size: 18px;
  display: block;
  height: 35px;
  line-height: 35px;
  padding: 0 9px;
  text-decoration: none;
  background-image: url(../i/arrow.png);
  background-repeat: no-repeat;
  background-position: 275px center;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
#content #box .sidebar .side-links li a:hover {
  background-color: #773131;
}
#content #box .sidebar .side-links .purple-link a {
  background-color: #564662;
}
#content #box .sidebar .side-links .green-link a {
  background-color: #a9bd8b;
}
#content #box .sidebar .side-links .blue-link a {
  background-color: #596166;
}
#content #box .sidebar .side-content {
  margin-bottom: 20px;
}
#content #box .sidebar .side-content .book-wrap {
  margin-bottom: 40px;
}
#content #box .sidebar .side-content h3 {
  font-family: "futura-pt", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  height: 60px;
  line-height: 60px;
  font-weight: normal;
  padding: 0 10px;
  letter-spacing: 1.5px;
  font-weight: 600;
}
#content #box .sidebar .side-content h3.purple-head {
  background: #564662;
}
#content #box .sidebar .side-content h3.yellow-head {
  background: #ffba0e;
}
#content #box .sidebar .side-content h3.green-head {
  background: #a9bd8b;
}
#content #box .sidebar .side-content h3.blue-head {
  background: #596166;
}
#content #box .sidebar .side-content h4 {
  color: #564662;
  font-family: "chaparral-pro-caption", georgia, serif;
  font-size: 24px;
  padding-bottom: 10px;
  font-weight: normal;
}
#content #box .sidebar .side-content p,
#content #box .sidebar .side-content ul,
#content #box .sidebar .side-content ol {
  padding-bottom: 20px;
  font-style: italic;
  font-size: 15px;
  line-height: 1.6;
  color: #596166;
}
#content #box .sidebar .side-content ul,
#content #box .sidebar .side-content ol {
  padding-left: 20px;
}
#content #box .sidebar .side-content li {
  padding-bottom: 10px;
}
#content .gallery-holder {
  padding: 30px;
}
#content .gallery-holder .gallery-side-nav {
  float: right;
  width: 300px;
  margin-right: -20px;
  display: inline;
  list-style: none;
}
#content .gallery-holder .gallery-side-nav li {
  margin-bottom: 10px;
}
#content .gallery-holder .gallery-side-nav li a {
  color: #edeadd;
  font-size: 18px;
  display: block;
  height: 35px;
  line-height: 35px;
  padding: 0 9px;
  text-decoration: none;
  background-image: url(../i/arrow.png);
  background-repeat: no-repeat;
  background-position: 275px center;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
}
#content .gallery-holder .gallery-side-nav li a:hover {
  background-color: #773131;
}
#content .gallery-holder .gallery-side-nav .purple-link a {
  background-color: #564662;
}
#content .gallery-holder .gallery-side-nav .green-link a {
  background-color: #a9bd8b;
}
#content .gallery-holder .gallery-side-nav .blue-link a {
  background-color: #596166;
}
#content .gallery-holder .main-cont {
  float: left;
  width: 590px;
}
#content .gallery-holder article {
  color: #596166;
  font-size: 15px;
  line-height: 1.4;
}
#content .gallery-holder article h1,
#content .gallery-holder article h2 {
  font-size: 30px;
  color: #564662;
  line-height: 1.3;
  padding-bottom: 10px;
  font-family: "chaparral-pro-caption", georgia, serif;
  font-weight: normal;
}
#content .gallery-holder article p,
#content .gallery-holder article ul,
#content .gallery-holder article ol {
  padding-bottom: 20px;
}
#content .gallery-holder article ul,
#content .gallery-holder article ol {
  padding-left: 20px;
}
#content .gallery-holder article p a,
#content .gallery-holder article ul a,
#content .gallery-holder article ol a {
  color: #bc478d;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}
#content .gallery-holder article p a:hover,
#content .gallery-holder article ul a:hover,
#content .gallery-holder article ol a:hover {
  color: #564662;
}
#content .gallery-holder .gallery {
  list-style: none;
  padding-bottom: 30px;
}
#content .gallery-holder .gallery li {
  float: left;
  width: 140px;
  height: 140px;
  margin: 0 10px 10px 0;
}
#content .gallery-holder .gallery li img {
  display: block;
}
#content .moo {
  height: 144px;
  background: url(../i/footer-cow.png) no-repeat left top;
}
footer {
  background: url(../i/bg-foot.jpg) repeat left top;
  padding: 42px 0 20px;
  font-size: 16px;
  line-height: 1.4;
}
footer .foot-box {
  float: left;
  width: 300px;
  color: #edeadd;
}
footer .foot-box h4 {
  padding-bottom: 15px;
  font-weight: lighter;
}
footer .foot-box p {
  padding-bottom: 15px;
}
footer .foot-box a {
  color: #a9bd8b;
}
footer .foot-box .awards a {
  float: left;
  margin-right: 10px;
  position: relative;
}
footer .foot-box .awards a img {
  display: block;
}
footer .foot-box .awards a img.rollover {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 500;
  opacity: 0;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
footer .foot-box .awards a:hover img.rollover {
  opacity: 1;
}
footer .foot-box .fb-area {
  margin-top: 20px;
  color: #fff;
  line-height: 41px;
  padding-right: 75px;
}
footer .foot-box .fb-area a {
  display: block;
  float: right;
  height: 41px;
  width: 41px;
  font-size: 1px;
  text-indent: -9999px;
  background: url("../i/fb.png") no-repeat left top;
}
footer .foot-box .fb-area a:hover {
  background-position: left bottom;
}
footer .foot-box .foot-book-wrap {
	background-color: rgba(255, 255, 255, 0.58);
	margin-bottom: 30px;
	padding: 10px 0px 30px 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
footer .first {
  padding-left: 20px;
}
footer .last {
  float: right;
  padding-right: 10px;
}
#credits {
  text-align: center;
}
#credits .wrap {
  text-align: left;
  width: 920px;
  margin: 0 auto;
  padding: 15px 20px 20px;
}
#credits .wrap .c-links {
  float: left;
  font-size: 12px;
  color: #edeadd;
  width: 500px;
}
#credits .wrap .c-links a {
  color: #edeadd;
  text-decoration: none;
  transition: all 0.25s;
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
}
#credits .wrap .c-links a:hover {
  color: #a9bd8b;
}
#credits .wrap .tigerchick {
  float: right;
  width: 142px;
}
#credits .wrap .tigerchick a {
  height: 89px;
  width: 142px;
  display: block;
  font-size: 1px;
  text-indent: -99999px;
  background: url(../i/tigerchick.png) no-repeat left top;
}
#credits .wrap .tigerchick a:hover {
  background-position: left bottom;
}

@media only screen and (device-width: 768px) {
  #content #box .main .contact-form p input,
  #content #box .main .contact-form p textarea {
    border: 1px solid #999;
  }
  #content #box .main .contact-form .dp input {
    margin-right: 5px;
  }
}

/* @group Clearer */
.clearer {
  clear: both;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/* @end */